.btn__extras {
  background-color: #f7c92c;
  color: #000;
  border-color: #f7c92c;
  border-radius: 0;
}
.btn__extras:hover {
  filter: brightness(1.2);
  background-color: #f7c92c;
}
.btn__socmed {
  color: #000;
  padding: 15px;
}
.btn__socmed:hover {
  background-color: #fe5e00;
  color: #fff;
}
.btn__socmed svg {
  margin-left: 0 !important;
  width: 24px;
}
.btn__socmed svg path {
  transition: unset;
}
.press__link {
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #000;
  font-weight: 600;
  padding: 15px 25px;
  border-top: 1px solid rgba(0, 0, 0, 0.1254901961);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1254901961);
}
.press__link span:nth-child(2) {
  background-color: #f7c92c;
  padding: 5px;
  width: 28px;
  height: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #19191966;
  transition: 0.3s ease-in-out;
}
.press__link:hover {
  color: #fe5e00;
}
.press__link:hover span:nth-child(2) {
  color: #fff;
  background-color: #fe5e00;
}
.card {
  border-radius: 0;
  border: 1px solid #fff;
  height: 100%;
}
.card:hover img {
  filter: brightness(1.2);
}
.card-img {
  border-radius: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 1.4/1;
}
.card-img-overlay {
  display: flex;
  align-items: flex-end;
  border-radius: 0;
}
.card-img-overlay .card-link {
  background-color: #19191966;
  padding: 10px 20px;
  text-align: center;
  width: 100%;
  font-weight: 600;
}
.card-img-overlay .card-link:hover a {
  color: #f7c92c;
}
.card-img-overlay .card-link a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
}
@media (min-width: 992px) {
  .card-img-overlay .card-link a {
    max-width: 50%;
  }
}
.card__interactive {
  align-items: center;
  padding: 20px;
  border-radius: 20px;
  transition: 0.3s ease-in-out;
}
.card__interactive:hover {
  box-shadow: #00000059 0 5px 15px;
}
.card__interactive img {
  max-width: 130px;
}
.card__interactive .card-body {
  text-align: center;
}
.card__interactive .card-body a {
  text-decoration: none;
  font-weight: 900;
  font-family: Exo, sans-serif;
  color: #000;
  line-height: 1.2;
}
@media (min-width: 992px) {
  .card__interactive .card-body a {
    font-size: 28px;
  }
}
.extras__navbar {
  top: 128px;
  background-color: #19191966;
  z-index: 2;
  padding-block: 20px;
}
.extras__navbar .navbar-brand img {
  max-width: 250px;
}
@media (max-width: 575.98px) {
  .extras__navbar .navbar-brand img {
    max-width: 150px;
  }
}
.extras__navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.extras__nav {
  justify-content: flex-end;
}
.extras__nav ul {
  margin-inline: auto;
  gap: 20px;
}
.extras__nav ul .nav-link {
  font-weight: 600;
  color: #fff;
}
.extras__nav ul .nav-link.active,
.extras__nav ul .nav-link:hover {
  color: #f7c92c;
}
@media (min-width: 992px) {
  section {
    padding-block: 100px;
  }
}
section.banner {
  padding-block: 0;
}
@media (max-width: 991.98px) {
  section.banner.hero .banner__img {
    height: 75vh;
  }
  section.banner.hero .banner__img img {
    height: 100%;
    object-fit: cover;
  }
}
@media (min-width: 992px) {
  section p:not([class]) {
    font-size: 18px;
  }
}
section p:last-child {
  margin-bottom: 0;
}
.container__full {
  padding-inline: 0;
  max-width: 100%;
}
@media (min-width: 992px) {
  .container__half {
    max-width: 50%;
  }
}
.section__heading {
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .section__heading h2 {
    font-size: 38px;
    font-weight: 700;
  }
}
@media (min-width: 992px) {
  .section__heading p {
    font-size: 18px;
  }
}
.section__heading--half {
  max-width: 50%;
}
.section__heading--alt {
  margin-block: 20px;
}
.section__content--border {
  border-bottom: 1px solid rgba(25, 25, 25, 0.4);
  padding-bottom: 50px;
  margin-bottom: 50px;
}
.section__content img:not([class]) {
  margin-block: 20px;
}
.section__content h2,
.section__content h3 {
  margin-block: 20px;
}
.banner__img {
  position: relative;
}
.banner__heading {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.banner__heading h1 {
  color: #fff;
}
@media (min-width: 992px) {
  .banner__heading h1 {
    font-size: 64px;
  }
}
.extras__page section:first-of-type {
  margin-top: 105px;
}
a,
img {
  transition: 0.3s ease-in-out;
}
.activity,
.line,
.gift {
  background-color: #f5f5f5;
}
.activity__card {
  padding: 20px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  box-shadow: #00000017 0 3px 12px;
}
.activity__card:hover,
.activity__card.active {
  box-shadow: #00000059 0 5px 15px;
}
.activity__card:hover .card-text,
.activity__card.active .card-text {
  color: #fe5e00;
}
.activity__card.active .card-text {
  font-weight: 600;
}
.activity__card--body {
  padding: 0;
}
.activity__card--info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #dcdcdc;
}
.activity__card--time {
  display: flex;
  align-items: center;
  gap: 5px;
}
.activity__card--text {
  font-size: 18px;
  transition: all 0.3s ease-in-out;
}
.socmed__list {
  list-style: none;
  padding-left: 0;
  display: flex;
  gap: 20px;
  justify-content: center;
}
.press {
  background-color: #f5f5f5;
}
.press .row {
  justify-content: center;
}
.press__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.press .card-footer {
  padding: 0;
}
.press .card .press__title:hover a {
  color: #fe5e00;
}
.gift .form-control {
  padding: 10px 20px;
}
.gift .form-check-input:checked {
  background-color: #fe5e00;
  border-color: #fe5e00;
}
@media (max-width: 991.98px) {
  .news__share {
    flex-direction: column-reverse;
  }
}
@media (min-width: 992px) {
  .news__share .download__group {
    width: 50%;
  }
}
@media (max-width: 991.98px) {
  .news__share .download__group {
    margin-bottom: 50px;
  }
}

.product-details .other__wrapper {
  background: none;
  padding: 0;
}

.product-details .other__wrapper .lineup_text {
  position: absolute;
  bottom: 20px;
  display: block;
  font-weight: normal;
  width: 100%;
  font-size: 20px;
}

.product-details .other__wrapper:hover a {
  color: #ffffff;
}

#ecanter {
	padding-block:0;
}
body {
	font-size:20px;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
	section.banner .banner__heading h1 {
        font-size: 48px;
        max-width: 50%;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.footer {
    margin-bottom: -25px;
}